{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/PluginManager_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/PluginManager",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : [ "D:/WBFZCPP/source/FastCAE/src/PluginManager/CMakeLists.txt" ],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/PluginManager_autogen/deps",
	"DEP_FILE_RULE_NAME" : "PluginManager_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/PluginManageDialog.h",
			"MU",
			"EWIEGA46WW/moc_PluginManageDialog.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/PluginManager.h",
			"MU",
			"EWIEGA46WW/moc_PluginManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/PluginManagerAPI.h",
			"MU",
			"EWIEGA46WW/moc_PluginManagerAPI.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/pluginBase.h",
			"MU",
			"EWIEGA46WW/moc_pluginBase.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/PluginManager_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/PluginManager_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"OUTPUT_DEBUG_INFO",
		"PLUGINMANAGER_API",
		"PluginManager_EXPORTS",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"QT_XML_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager",
		"D:/WBFZCPP/source/FastCAE/src/PluginManager",
		"D:/WBFZCPP/source/FastCAE/src",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtXml"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/ui_PluginManageDialog.h"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/CMakeFiles/PluginManager_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/CMakeFiles/PluginManager_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/PluginManageDialog.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/PluginManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginManager/pluginBase.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginManager/ui_PluginManageDialog.h",
		"D:/WBFZCPP/source/FastCAE/src/PluginManager/PluginManageDialog.ui"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
